
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何在Windows中启用自动登录 / iVAN</title>

    <meta name="description" content="如何在Windows中启用自动登录   本文介绍如何通过在注册表数据库中存储密码和其他相关信息,将 Windows 配置为自动执行登录过程.此功能允许其他用户启动您的计算机并使用您建立的帐户自动登录. 重要说明:如果启用自动登录,可以更方便地使用 Windows;但是,此功能可能会造成安全风险.如果将计算机设置为自动登录,则任何可以实际接触该计算机的人都可以访问其中的所有内容,包括它所连接到的任何网络内容.另外,如果启用自动登录,则密码将以纯文本形式存储在注册表中.Authenticated Users 组可以远程读取存储此值的特">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何在Windows中启用自动登录</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　本文介绍如何通过在注册表数据库中存储密码和其他相关信息，将 Windows  配置为自动执行登录过程。此功能允许其他用户启动您的计算机并使用您建立的帐户自动登录。</p>
<p>　　重要说明：如果启用自动登录，可以更方便地使用  Windows;但是，此功能可能会造成安全风险。如果将计算机设置为自动登录，则任何可以实际接触该计算机的人都可以访问其中的所有内容，包括它所连接到的任何网络内容。另外，如果启用自动登录，则密码将以纯文本形式存储在注册表中。Authenticated  Users 组可以远程读取存储此值的特定注册表项。只有当计算机被物理保护并采取了确保不可信用户不能远程访问注册表的措施时，才建议使用此设置。</p>
<p>　　使用注册表编辑器 (Regedt32.exe) 启用自动登录</p>
<p>　　警告：注册表编辑器使用不当可导致严重问题，可能需要重新安装操作系统。Microsoft  不能保证您可以解决因注册表编辑器使用不当而导致的问题。使用注册表编辑器需要您自担风险。</p>
<p>　　若要启用自动登录，请执行下列步骤：</p>
<p>　　启动 Regedt32.exe,然后找到以下注册表子项：</p>
<p>　　HKEY_LOCAL_MACHINESOFTWAREMicrosoftWindows  NTCurrentVersionWinlogon</p>
<p>　　在使用您的帐户名和密码和情况下，双击"DefaultUserName"项，键入您的用户名，然后单击"确定".</p>
<p>　　双击"DefaultPassword"项，键入您的密码，然后单击"确定".</p>
<p>　　注意：如果"DefaultPassword"值不存在，请按照下列步骤操作：</p>
<p>　　在"编辑"菜单上，单击"添加值".</p>
<p>　　在"数值名称"框中，键入 DefaultPassword,然后单击"数据类型"的"REG_SZ"</p>
<p>　　在"字符串"框中键入您的密码，然后保存所做的更改。</p>
<p>　　此外，如果未指定 DefaultPassword 字符串，Windows 会自动将"AutoAdminLogon"项的值从 1(真)更改为  0(假)，从而禁用 AutoAdminLogon 功能。</p>
<p>　　单击"编辑"菜单上的"添加值",在"数值名称"框中输入"AutoAdminLogon",然后单击"数据类型"的"REG_SZ".</p>
<p>　　在"字符串"框中键入 1,然后保存所做的更改。</p>
<p>　　退出 Regedt32.</p>
<p>　　单击"开始",单击"关闭",然后单击"确定"关闭计算机。</p>
<p>　　重新启动计算机和 Windows.您现在便可以自动登录了。</p>
<p>　　注意：若要跳过 AutoAdminLogon 过程并以其他用户的身份登录，请在注销或 Windows 重新启动后按住 Shift 键。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 05:05:52</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b3%a8%e5%86%8c%e8%a1%a8/" title="注册表">注册表</a>, <a href="https://www.iamivan.net/tag/%e7%bc%96%e8%be%91%e5%99%a8/" title="编辑器">编辑器</a>, <a href="https://www.iamivan.net/tag/%e8%ae%a1%e7%ae%97%e6%9c%ba/" title="计算机">计算机</a>, <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/%e8%87%aa%e5%8a%a8/" title="自动">自动</a>, <a href="https://www.iamivan.net/tag/%e7%99%bb%e5%bd%95/" title="登录">登录</a>, <a href="https://www.iamivan.net/tag/%e6%b3%a8%e5%86%8c%e7%99%bb%e5%bd%95/" title="注册登录">注册登录</a>, <a href="https://www.iamivan.net/tag/%e8%87%aa%e5%8a%a8%e6%b3%a8%e5%86%8c/" title="自动注册">自动注册</a>, <a href="https://www.iamivan.net/tag/%e8%87%aa%e5%8a%a8%e5%90%af%e7%94%a8/" title="自动启用">自动启用</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何在Windows中启用自动登录的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWl2qjp.html" rel="bookmark">如何在 Apache 中启用 HTTP&sol;2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在 Apache 中启用 HTTP/2 Copyright (C) 2015 greenbytes GmbH 刚发布的 Apache httpd 2.4.17 终于支持 HTTP/2 了.这个页面给出了一些如何构建/部署/配置的建议.目的是为了大家发现 bugs 时能升级它,或者给一些能更好工作的建议. 最后,这会归并回到官方 Apache 文档,这里只会留下一个到那里的链接.暂时我们还没做到. 源码 你可以从这里得到 Apache 版本.Apache 2.4.17 及其更高版本都支持 HT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDYWeBb.html" rel="bookmark">如何使用Windows凭据管理自动登录局域网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  小知识:关于Windows凭据管理 Windows之所以能够在第一次输入域系统内共享计算机文件夹密码后,能够无密码自动访问,是因为它的凭据管理器在发挥作用.使用凭据管理器存储凭据,可用于登录到网站或网络中其他计算机的用户名和密码.通过存储凭据,Windows可使用户自动登录网站或其他计算机.凭据保存在计算机上称为&quot;保管库&quot;的特殊文件夹中.Windows 和程序(如网络浏览器)可以安全地将保管库中的凭据自动提供给其他计算机和网站. 1. 删除失效的凭据 通过&quot;控制面板→所有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpkggOp.html" rel="bookmark">如何在SQL中启用全文检索功能？（实例）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				全文检索 如何在SQL中启用全文检索功能? -------------------------------------------------------------------------------- 全文索引的一个例子,在查询分析器中使用:use pubsgo--打开数据库全文索引的支持execute sp_fulltext_database 'enable'go--建立全文目录ft_titlesexecute sp_fulltext_catalog 'ft_titles', 'creat			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn7ekjz.html" rel="bookmark">如何在Oh-My-Zsh中启用Heroku命令补全功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在Oh-My-Zsh中启用Heroku命令补全功能 Heroku客户端是创建和管理Heroku应用的命令行界面工具. 需求: Heroku toolbelt Oh-My-Zsh (如何安装) 本文不是讲关于heroku的知识,也不是讲关于heroku的使用细节,而是仅仅展示给用户他们怎样可以使用oh-my-zsh来方便地敲入heroku命令.此外你还应该安装heroku toolbelt来进行本文的相应的操作.对于Ubuntu和Debian发行版,你可以通过运行下面的命令来安装: wget			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3JaQwz.html" rel="bookmark">redis-WEB项目登录模块中的自动登录功能如何实现检查cookies是否过期</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 WEB项目登录模块中的自动登录功能如何实现检查cookies是否过期 private void setLoginRedis(HashCommands commands,Object key, Object hashKey, Object value) { commands.put(RedisBusinessCode.WEB_LOGIN_LIM.getCode(), key, hashKey, value); //保存到redise commands.expire(RedisBusine			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgW446M.html" rel="bookmark">如何在Debian中启用测试版&sol;不稳定版的软件库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在Debian中启用测试版/不稳定版的软件库 为何要启用测试版/不稳定版? 测试版/不稳定版的Debian给开发者提供了一个比当前稳定版更新的环境以及软件.你们注意到了么?其实这些稳定版啊不稳定版啊神马的都是别名,比方说稳定版其实就是Debian的稳定发行版,而测试版将会是下一个Debian的稳定发行版(当然那是测试后的事了).截至发稿为止,当前Debian的稳定发行版是Wheezy 7.x,将会成为下一个稳定版的测试版则是Jessie. 当你需要一款应用的最新版本的时候,启用测试版/不稳定			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgQxmOz.html" rel="bookmark">windows&sol;linux中shell自动登录ssh并执行一些命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ssh安全的自动登录 A为本地主机(即用于控制其他主机的机器) ; B为远程主机(即被控制的机器Server), 假如ip为172.24.253.2 ; A和B的系统都是Linux 在A上的命令:  代码如下 复制代码 # ssh-keygen -t rsa (连续三次回车,即在本地生成了公钥和私钥,不设置密码) # ssh root@172.24.253.2 &quot;mkdir .ssh;chmod 0700 .ssh&quot; (需要输入密码) # scp ~/.ssh/id_rsa.pub r			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZq8wp.html" rel="bookmark">如何实现Windows 2000 Server自动登录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在实际工作中,尤其是服务器,通常要求7×24小时工作.为此很多系统程序具备服务器死机后自己重新启动的功能,也就是看门狗(Watchdog功能).例如:无人职守的DVR(Digital Video Recorder 数字硬盘录像机),程序出现异常后会自动重新启动(Reset).然而如果系统采用Windows 2000 Server 平台,如何跳过口令登录,自动进入Windows 2000就非常关键.在Windows 2000 Professional版本中,可以通过设置程序中的用户和密码项,来设置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKPe1M.html" rel="bookmark">Windows Live Messenger自动登录并设置状态</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				让 Messenger 记住您的登录凭据 1.在 Messenger 登录窗口中,输入您的电子邮件地址和密码. 2.选择&quot;保存我的信息&quot;和&quot;记住我的密码&quot;复选框. 3.选择&quot;自动为我登录&quot;复选框,以打开自动登录. 您的选择将在下次打开 Messenger 时生效. 注意 ·如果您使用的是私人计算机,此功能非常有用.但是,如果您使用的是公共或共享的计算机,那么您选择&quot;记住我的密码&quot;,他人便可以访问您的帐户. ·若要删除您的登录信			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ7xwb.html" rel="bookmark" class="title">Activity是如何接收到touch事件的（窗口与用户输入系统）</a>
					<div>
						在&lt;浮窗开发之窗口层级&gt;这片文章中,开篇提出了三个问题: 窗口层级关系(浮窗是如何&quot;浮&quot;的)? 浮窗有哪些限制,如何越过用户授权实现浮窗功能? Activity是如何接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmjvqz.html" rel="bookmark" class="title">CSS几种特殊技巧</a>
					<div>
						同时给P元素两个类,中间用空格格开,这样所有text和side两个类的属性都会加到P元素上来.如果它们两个类中的属性有冲突的话,后设置的起作用,即在CSS文件中放在后面的类的属性起作用. 1.CSS字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgL6Zp.html" rel="bookmark" class="title">搜索的服务进化论 一个关于产品与内容的问题</a>
					<div>
						[核心提示] 互联网正经历着变革,用户主导地位的突出促使每一个服务提供方为用户而服务.即搜即得不仅是一个技术的问题,更是一个产品与内容的问题. 这个时节是各大互联网公司进行校招的时候,笔者遂将准备了许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mxmqmp.html" rel="bookmark" class="title">利用Apache实现禁止图片盗链</a>
					<div>
						1.假设充许连结图片的主机域名为:www.webjx.com 2.修改httpd.conf 以下为引用的内容:SetEnvIfNoCase Referer &quot;^http://www.webj ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV4X4M.html" rel="bookmark" class="title">说说我是如何将一个降权网站恢复排名的经验</a>
					<div>
						很多站长朋友基本上都领教了百度喜欢通过人工调整来进行干预,导致很多网站莫名其妙的降权,当然这不排除这些网站本身就存在着巨大的缺陷,比如喜欢走捷径,搞小动作,利用百度算法的漏洞等等,对于这些问题,百度的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMg80Ep.html" rel="bookmark" class="title">实例解析利用TAGS提高谷歌网站收录</a>
					<div>
						  相对于百度的收录慢,而谷歌则呈现一种相反的态度,一般的新站即使不提交不做外链,谷歌也会在三天内将之收录索引起,即使是一个首页也一样.但是还有一些站长说谷歌的收量很低,这是什么原因造成的呢?笔者也不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyYJvM.html" rel="bookmark" class="title">SEO诊断：提倡&OpenCurlyDoubleQuote;白帽SEO&rdquo;拒绝&OpenCurlyDoubleQuote;黑帽SEO&rdquo;</a>
					<div>
						目前很多的企业招网络优化人员都恨不得在下一秒就看到成效,做三天之后老板就要看到实实在在的效果,那就是网站关键词和排名,而作为SEOER来说压力那是不言而喻的,老板每天在后面催着你要效果,而SEO并非三 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boknEb.html" rel="bookmark" class="title">SquishIt引起的HTTP Error 500&period;0</a>
					<div>
						将一个ASP.NET项目从.NET Framework 4.0升级至.NET Framework 4.5之后,访问时出现HTTP Error 500.0 - Internal Server Error ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M910QvM.html" rel="bookmark" class="title">oracle Streams如何创建tables级复制环境</a>
					<div>
						你应该还有印象,我们在第一部分第二节的时候就已经演示了创建表级复制环境,对比全库/表空间级或schema级的复制,现在回过头来看,你可能会觉着怎么表级的复制环境这么复杂呢?其实不是这样,并非表级复制环 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXj56Ab.html" rel="bookmark" class="title">qt群是什么</a>
					<div>
						  第一:我们怎么进入QT语音群讲话呢,这里有三个方法 方法1:登录QQ后在主面板点开群/讨论组页面,点击您想要语音聊天的QQ群打开群会话窗口:在该群会话窗口的顶部功能栏中点击群语音按钮即可开启群语音 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG3v8p.html" rel="bookmark" class="title">360安全卫士的防护弹窗如何设置成自动处理模式</a>
					<div>
						  1.打开开始菜单,点击如下图红色箭头所示&quot;360安全卫士&quot;程序图标. 2.点击如下图红色箭头所示倒三角按钮. 3.在弹出的二级菜单中点击&quot;设置&quot;菜单项. 4 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EV2aM.html" rel="bookmark" class="title">php遍历中文目录出现问题</a>
					<div>
						问题描述 php遍历中文目录出现问题 $path= iconv ( &quot;&quot;UTF-8&quot;&quot;GBK&quot;&quot; $path);if(!is_dir ( $ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72r3Zp.html" rel="bookmark" class="title">UIKeyboardWillShowNotification 监听键盘高度变化</a>
					<div>
						UIKeyboardWillShowNotification 通知来获得当键盘改变时,该键盘的高度和位置. 然后调整自己相应的UI元素位置即可,示例代码如下:   -(void)viewDidLoad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRekDz.html" rel="bookmark" class="title">PHPwind发布官方论坛升级暨新版本正式版发布时间通知</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 [站长网讯]2008年12 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwmwvM.html" rel="bookmark" class="title">中消协：苹果公司维修合同没有理由例外</a>
					<div>
						维修手机可用翻新的旧部件,维修造成产品损坏.数据丢失只赔维修款--近日,中国消费者协会联合天津.北京.上海.重庆.江苏.山东6省市消协共同发表点评 意见,指出苹果维修合同中存在多处格式合同霸王条款.意 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ4nZz.html" rel="bookmark" class="title">hdu 5400 Arithmetic Sequence</a>
					<div>
						click here~~ ***Arithmetic Sequence*** Problem Description A sequence b1,b2,⋯,bn are called (d1,d2)- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDGZxz.html" rel="bookmark" class="title">想知道WORDPRESS究竟有多牛？那先来瞧瞧这20个精致的网站</a>
					<div>
						说到 WordPress 那 Faris 就必须要大力赞一下了~~ WordPress 可以说是博客界的山大王,从个人站点到企业网站,WordPress 都以安全性高.插件丰富.主题漂亮而深得设计师的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z7B6z.html" rel="bookmark" class="title">4个容易被搜索惩罚的网站过度优化</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 很多站长在网站的优化进程中,往往很多时候都会急于求成,希望自已网站的关键词短期之内取得很好的排名,从而进行了过度的优化,最后被搜索引擎查觉,其结果轻则关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmAxRM.html" rel="bookmark" class="title">sql- ORA-02143&colon; 无效的 STORAGE 选项</a>
					<div>
						问题描述 ORA-02143: 无效的 STORAGE 选项 错误报告: SQL 错误: ORA-02143: 无效的 STORAGE 选项 02143. 00000 - &quot;invalid  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLr40p.html" rel="bookmark" class="title">如何更好的使用大数据？</a>
					<div>
						大数据(Big data)通常用来形容一个公司创造的大量非结构化和半结构化数据.大数据在互联网行业指的是这样一种现象:互联网公司在日常运营中生成.累积的用户网络行为数据. 大数据的特征:数据量大(Vo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAgo3M.html" rel="bookmark" class="title">网页挂马清除全流程</a>
					<div>
						本文转自IT摆渡网欢迎转载,请标明出处 更多文章请阅读 SEO建站教程 记一次网站挂马的分析与解决全流程 今天收到一位站长的反馈,告知网站又被挂马,(织梦程序真让人着急~)相信站长们都有遇到过网站被挂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwjrVM.html" rel="bookmark" class="title">asp&period;net 考试显示方式</a>
					<div>
						问题描述 题目数量随机产生,怎样能够做到:一个页面显示一题,按&quot;下一题&quot;时,将该题的答案存入数据库,按&quot;上一题&quot;时,显示题目的同时,也显示答案... 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgXkaM.html" rel="bookmark" class="title">自动登录-IE浏览器保存cookies失效如何解决</a>
					<div>
						问题描述 IE浏览器保存cookies失效如何解决 我尝试了网上所有的设置IE浏览器保存cookies选项的办法,都没有解决问题 于是我想会不会是IE浏览器的cookies机制同chrome不一样?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNxRqM.html" rel="bookmark" class="title">linux命令行模式下实现代理上网  专题</a>
					<div>
						有些公司的局域网环境,例如我们公司的只允许使用代理上网,图形界面的很好解决就设置一下浏览器的代理就好了,但是linux纯命令行的界面就....下面简单几步就可以实现了! 一.命令行界面的一般代理设置方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZ78vp.html" rel="bookmark" class="title">ext tree checkbox 中选中父节点，如何让子节点不展开</a>
					<div>
						问题描述 我做有关ext tree checkbox的项目,基本上没有是什么大问题,就是在选中父节点时,所有的子节点都会展开,求问怎样才能在选中父节点时,子节点还是处于收缩状态 问题补充:lizhi9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnlK4M.html" rel="bookmark" class="title">Mysql字符串字段判断是否包含某个字符串的2种方法&lowbar;Mysql</a>
					<div>
						假设有个表: 复制代码 代码如下: CREATE TABLE users(id int(6) NOT NULL AUTO_INCREMENT,PRIMARY KEY (id),user_name VA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0qN0p.html" rel="bookmark" class="title">PHP大小写问题：函数名和类名不区分&comma;变量名区分&lowbar;php技巧</a>
					<div>
						PHP对大小写敏感问题的处理比较乱,写代码时可能偶尔出问题,所以这里总结一下.但我不是鼓励大家去用这些规则.推荐大家始终坚持&quot;大小写敏感&quot;,遵循统一的代码规范. 1. 变量名区分大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q7jAp.html" rel="bookmark" class="title">Redis主从复制问题和扩容问题的解决思路&lowbar;Redis</a>
					<div>
						一.解决主从复制问题 当使用Redis作为存储引擎的时候,并且使用Redis读写分离,从机作为读的情况,从机宕机或者和主机断开连接都需要重新连接主机,重新连接主机都会触发全量的主从复制,这时候主机会生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Yonqb.html" rel="bookmark" class="title">PHP设计模式&mdash;&mdash;享元模式</a>
					<div>
						声明:本系列博客参考资料&lt;大话设计模式&gt;,作者程杰.         享元模式使用共享物件,用来尽可能减少内存使用量以及分享资讯给尽可能多的相似物件:它适合用于只是因重复而导致使用无法令人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1LGlM.html" rel="bookmark" class="title">联通版iPhone售后曝短板：音量键维修报3807元</a>
					<div>
						每经记者 陈未临 发自上海 虽然早在联通版iPhone开卖时,中国联通就出台了相关售后服务细则,明确规定了责任方,但仍有用户遭遇了售后服务&quot;找不到地方&quot;的尴尬. 日前,一位联通版i ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
